<!doctype html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title>Pavé anti-bot</title>

        <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css">
        <script src="http://code.jquery.com/jquery-1.9.1.js"></script>
        <script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>

        <script type="text/javascript" src="script/script.js"></script>

        <link rel="stylesheet" href="css/style.css">
        
        


    <body>
        <input type="button" value="Se connecter" id="Connexion">

        <form id="dialogConnect" title="Se connecter" method="post" action="#">
            <table id="PaveNum">
            </table>
            <input style="pointer-events: none;" id="result" name="result">
            <input type="submit">
            <div>
                <input type="button" value="Corriger" id="Corriger">
                <input type="button" value="Recharger" id="Recharger">
            </div>
            <div>Pas encore inscrit ? <a href="#">Inscrivez vous !</a></div>
        </form>

        <form id="dialogInscription" title="Inscription" method="post" action="#">
            <div>Déjà inscrit ? <a href="#">Connectez-vous !</a></div>
        </form>
        
    </body>
</html>

